How to install ruby-fog-voxel on Debian Unstable (Sid)